
Conversion Tools - Feature #1512

Feature # 1511 (New): Reporting v3

separate match processing into a single pass of all report filters per file

09/10/2012 12:13 PM - Greg Shah

Status: Closed Start date: 09/10/2012

Priority: Normal Due date:  

Assignee: Greg Shah % Done: 0%

Category:  Estimated time: 40.00 hours

Target version:    

billable: No vendor_id: GCD

Description

History

#1 - 09/26/2012 07:57 AM - Greg Shah

- Target version set to Milestone 2

- Estimated time set to 40.00

#2 - 11/21/2012 09:06 AM - Greg Shah

- Target version changed from Milestone 2 to 25

#3 - 03/20/2014 08:53 AM - Greg Shah

- Status changed from New to Closed

- Assignee set to Greg Shah

#4 - 11/16/2016 01:35 PM - Greg Shah

- Target version deleted (25)
